swap.gs

local privilege escalation in super duper <= 3.1.6